gnumeric-devel-1.12.31-1pclos2016.x86_64.rpm


Advertisement

Description

gnumeric-devel - Spreadsheet library from Gnumeric - development files

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name gnumeric-devel
Package version 1.12.31
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Installed size 389.41 KB
Download size 389.41 KB
Official Mirror ftp.nluug.nl
This is the Gnumeric, the GNOME spreadsheet program. If you are familiar with
Excel, you should be ready to use Gnumeric.  It tries to clone all of
the good features and stay as compatible as possible with Excel in terms of
usability. Hopefully the bugs have been left behind :).

Alternatives

Package Version Architecture Repository
gnumeric-devel - - -

Requires

Name Value
devel(libatk-1.0(64bit)) -
devel(libcairo(64bit)) -
devel(libgdk-3(64bit)) -
devel(libgdk_pixbuf-2.0(64bit)) -
devel(libgio-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgmodule-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libgoffice-0.10(64bit)) -
devel(libgsf-1(64bit)) -
devel(libgtk-3(64bit)) -
devel(libm(64bit)) -
devel(libpango-1.0(64bit)) -
devel(libpangocairo-1.0(64bit)) -
devel(libxml2(64bit)) -
gnumeric = 1.12.31
pkgconfig -
pkgconfig(glib-2.0) -
pkgconfig(gobject-2.0) -
pkgconfig(gtk+-3.0) -
pkgconfig(libgoffice-0.10) -
pkgconfig(libgsf-1) -
pkgconfig(libxml-2.0) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libspreadsheet-1.12.31(64bit)) -
gnumeric-devel = 1.12.31-1pclos2016
gnumeric-devel(x86-64) = 1.12.31-1pclos2016
libspreadsheet-devel = 1.12.31-1pclos2016
pkgconfig(libspreadsheet-1.12) = 1.12.31

Obsoletes

Name Value
libspreadsheet-devel < 1.12.31-1pclos2016

Download

Type URL
Binary Package gnumeric-devel-1.12.31-1pclos2016.x86_64.rpm
Source Package gnumeric-1.12.31-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install gnumeric-devel rpm package:
    # apt-get install gnumeric-devel

See Also

Package Description
gnupg-1.4.21-1pclos2016.x86_64.rpm GNU privacy guard - a free PGP replacement
gnupg2-2.0.30-1pclos2016.x86_64.rpm GNU privacy guard - a free PGP replacement
gnuplot-5.0.1-2pclos2016.x86_64.rpm A program for plotting mathematical expressions and data
gnuplot-doc-5.0.1-2pclos2016.x86_64.rpm GNUPlot Documentation
gnuplot-mode-5.0.1-2pclos2016.x86_64.rpm Yet another Gnuplot mode for Emacs
gnuplot-nox-5.0.1-2pclos2016.x86_64.rpm A program for plotting mathematical expressions and data
gnuradio-3.7.10.1-1pclos2017.x86_64.rpm Software defined radio framework
gnuradio-devel-3.7.10.1-1pclos2017.x86_64.rpm GNU Radio
gnutls-3.2.21-1pclos2015.x86_64.rpm Library providing a secure layer (SSL)
gob2-2.0.18-1pclos2011.x86_64.rpm GTK+ Object Builder
gobject-introspection-1.46.0-2pclos2016.x86_64.rpm GObject Introspection
gocr-0.50-1pclos2013.x86_64.rpm OCR (Optical Character Recognition) program
goffice-0.10.31-1pclos2016.x86_64.rpm Set of document centric objects and utilities for glib/gtk
goffice-0.8.17-1pclos2011.x86_64.rpm Set of document centric objects and utilities for glib/gtk
gogglesmm-0.12.7-1pclos2012.x86_64.rpm Goggles Music Manager
Advertisement
Advertisement